**`Sujata Mukhopadhyay`[NAME]** -NL- Phone: (972) 400-3771 -NL- Email : **`sujatajha83@gmail.com`[EMAILS_EMAIL]** -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL-  Over 9 years of experience in supporting business solution software and analyzing -NL- business operations. Expert interpersonal communicator with solid education and -NL- experience in data integration, data mining, predictive modeling, Statistical analytics, -NL- data visualization with large data sets of structured and unstructured data including client -NL- relationship management to support organizational objectives. -NL-  Extensive experience in developing predictive systems and implementing efficient -NL- algorithms to improve data quality; identifying, evaluating, designing, and performing -NL- statistical analyses of gathered data to create analytic metrics and tools. -NL-  Skilled in designing, building, and deploying data analysis systems for large data sets; -NL- implementing algorithms to extract information from large data sets; establishing -NL- efficient, automated processes for model development, validation with large-scale data -NL- analysis. -NL-  Experience in selecting features, building and optimizing regressors/classifiers using -NL- machine learning techniques. -NL-  Strong problem-solving skills with an emphasis on product development; experience -NL- working with and creating data architectures; knowledge of a variety of machine learning -NL- techniques and algorithms (Logistic Regression, Clustering, Decision tree learning, -NL- support vector machines, K-Nearest Neighbors, Time Series etc.) and their real-world -NL- advantages/drawbacks. -NL-  Strong understanding of Data Science Research Methodologies, statistical concepts, -NL- data mining techniques and multivariate data visualizations. -NL-  Experience working with Python to automate the operations that are used in data -NL- cleaning, data ingestion using Pandas framework. (Numpy, SciPy, Pandas, Matplotlib, -NL- Scikit-learn) -NL-  Experience working with R packages, libraries and lexicons for sentiment analysis of text -NL- data. -NL-  Experience of deﬁning key facts and dimensions necessary to support the business -NL- requirements along with Data Modeler. -NL-  Ability to educe, define, and document business user requirements. Managing, analyzing -NL- and translating requirements and objectives into business/technical requirements based -NL- on project scope parameters. -NL-  Strong experience in Requirements elicitation techniques - conducting user interviews, -NL- survey creation and Focus Groups, document analysis, JAD sessions and managing the -NL- requirements. Expert in user interface designing and creating wire frames, and expert in -NL- using tools like **`MS`[EDUCATION_DEGREE]** Project, **`MS`[EDUCATION_DEGREE]** Visio, draw.io, Balsamiq mockup and photoshop. -NL-  Working experience of advanced Microsoft Excel functions, ETL (Extract, Transform and -NL- Load) of data into a data mart and Business Intelligence (BI) tools like Microsoft Power -NL- BI and Tableau, Qlik Sense (Data visualization and Analytics). -NL-  Hands on experience in writing queries in SQL to extract, transform and load (ETL) data -NL- from large data warehouse systems. -NL-  Extensive experience in diverse and home-grown methodologies such as Agile System -NL- Development Life Cycle process. -NL-  Efficient in **`MS`[EDUCATION_DEGREE]** Project/**`MS`[EDUCATION_DEGREE]** Excel for planning/status reporting and documenting -NL- clickstream analytics. -NL-  Built strong relationships with clients and demonstrated commitment to delivery. -NL-  Strong communication, business understanding, critical thinking and analytical skills. -NL- **`Education`[EDUCATION_HEADING]** -NL-  **`MS`[EDUCATION_DEGREE]** in **`Data Analytics and Digital Communication`[EDUCATION_COURSE]**, **`University of North Texas`[EDUCATION_INSTITUTE]**, GPA 4/4 -NL- Related Coursework: Quantitative and Qualitative Research Fundamentals, Data -NL- Modeling, Large Data Visualization, Harvest, Storage and Retrieval of Big Data, -NL- Computer Graphics for mediated communication, Social Media Analytics, Data Analysis -NL- with Python. -NL-  **`Master’s`[EDUCATION_DEGREE]** in **`Journalism and Technical Communication`[EDUCATION_COURSE]**, **`Calcutta University`[EDUCATION_INSTITUTE]**. -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- Data Modeling Tools -NL- **`MS`[EDUCATION_DEGREE]** Visio, Lucidcharts, Draw.io, MySQL -NL- workbench, PhpMy admin -NL- Reqs. Management -NL- Rational RequisitePro, JIRA -NL- Project Management Tools -NL- **`MS`[EDUCATION_DEGREE]** Project, Asana -NL- Analysis/Modeling/Visualization Tools -NL- IBM SPSS Statistics 24, Tableau 10.5, -NL- RStudio, Jupyter Notebook, PowerBI, -NL- NodeXL, Hue, Qlik Sense, Omnibug, -NL- Postman -NL- Operating Systems -NL- **`MS`[EDUCATION_DEGREE]** Windows NT/98/95/2000, UNIX -NL- **`Languages`[OTHERS_HEADING]** -NL- SQL, R, Python, HiveQL -NL- ML -NL- K-Nearest Neighbors, Naïve Bayes, Decision -NL- Trees, Regression models, random forests, -NL- K-means clustering, Time-series and support -NL- vector machines. -NL- Big Data frameworks -NL- Apache Hadoop, Hive and Spark -NL- Database -NL- MySQL 8.0, HDFS, Teradata -NL- Web services -NL- Amazon EC2 -NL- Utility -NL- **`MS`[EDUCATION_DEGREE]** Office Suite, Adobe Photoshop CC 2018, -NL- Balsamiq Mockup, Qualtrics Survey -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Verizon`[EMPLOYER_COMPANY_NAME]**, Irving, TX -NL- Sep 19 - -NL- Present -NL- **`Analytics Developer/Data Science`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Analyzed and processed complex data sets using advanced querying, visualization and -NL- analytic tools with focus on various predictive modeling use cases. -NL-  Involved in Exploratory data analysis using Descriptive statistics and Data visualization -NL- to determine the base line MLAs for use cases such as 5G, Call Intent, Bill Shock, Credit -NL- charges etc. -NL-  Created complex HiveQL scripts for querying and consolidating data present in multiple -NL- tables, for segregating and pulling data for predictive analysis-based use cases. -NL-  Analyzed and reported data within Hue interface and Teradata with the purpose of -NL- feature selection and feature engineering. -NL-  Utilized SQL and Hive QL to query, manipulate data from variety of data sources -NL- including Teradata, Oath and HDFS, while maintaining data integrity. -NL-  Worked on data cleaning, data preparation and feature engineering with Python -NL- including Numpy, SciPy, Pandas, Matplotlib, Seaborn and Scikit-learn. -NL-  Involved in data discretization, transforming quantitative data into qualitative data, data -NL- cleaning by filling in missing values, handling the noisy data, identifying and removing -NL- outliers and resolving inconsistencies. -NL-  Involved in Data integration: Integration of multiple databases, data cubes, or files and -NL- Data transformation: Normalization, standardization and aggregation. -NL-  Designed dashboards with Tableau and Qlik Sense and provided complex reports, -NL- including summaries, charts, and graphs to interpret findings to team and stakeholders. -NL-  Performed clickstream analytics on real-time data through collecting, processing, -NL- analyzing and reporting aggregate data. -NL- **`Wavity Inc`[EMPLOYER_COMPANY_NAME]**, Milpitas, CA -NL- Apr 15 – Aug 19 -NL- **`Data Scientist/ Analyst`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Responsible for data and business system analysis of customizing the SAS collaboration -NL- product with involvement through the whole SDLC. -NL-  Applied various machine learning algorithms and statistical modeling like decision trees, -NL- regression models, SVM and clustering to propose predictive modeling use cases using -NL- scikit-learn package in python for providing customized analytics solution as per -NL- customer requirements. -NL-  Conducted data regression analyses of the relationship between product’s module -NL- prices and industry trends, achieving a 15% more accurate prediction of product pricing. -NL-  Modernize data streamlining processes, resulting in a data redundancy reduction. -NL-  Improved data mining processes, resulting in a decrease in time needed to infer insights -NL- from customer data used to develop marketing strategies. -NL-  Used predictive analytics such as machine learning and data mining techniques to -NL- forecast company sales of new product offerings with a 95% accuracy rate. -NL-  Used Python and SPSS to build models to identify definite patterns and suggest -NL- business with possible problems and feasible solutions. Provided feedback on the -NL- quality of data including identification of patterns and outliers. -NL-  Mined huge amount of cases from legacy systems to make prediction and pattern -NL- recognition using statistical analysis using regression/classification and clustering -NL- techniques in Python. -NL-  Used pandas, numpy, seaborn, scipy, matplotlib, scikit-learn, NLTK in Python for -NL- implementing various machine learning algorithms. -NL-  Identified dependent and independent variables in customer survey data to perform -NL- regression analysis for examining relationship between them that generates actionable -NL- business insights. -NL-  Created and used Filters, Quick Filters, Table Calculations and Parameters on Tableau -NL- reports. -NL-  Created various views in Tableau like Tree maps, Heat Maps, Scatter plots, Geographic -NL- maps, Line chart, Pie charts based on client needs for dynamic interactions with the data -NL- produced. -NL-  Performed sentiment analysis on unstructured text data gathered from social media -NL- platforms (Twitter, Consumer reviews from G2 Crowd, TrustRadius, GetApp etc.) using -NL- R packages, libraries and lexicons for garnering competitive business intelligence. -NL-  Extracted data from various sources like Oracle, XML, Excel and COBOL Flat Files. -NL-  Merged, Cleansed and processed collected data using Excel and Pandas framework. -NL-  Designed, developed and implemented databases running on MySQL 8.0 database -NL- server using ‘phpMyAdmin’ web-based client to assist with applicant tracking, inventory, -NL- vendor tracking and various other data control needs. -NL-  Designed and implemented basic SQL queries for testing and report/data validation. -NL-  Launched, configured and connected to AWS remote instance (Virtual Machine -NL- containing Apache Hadoop framework) on Amazon EC2 to Create external tables for -NL- customer data and map query performance on large datasets using HiveQL and -NL- SparkSQL. -NL-  Gathered the data and the objective of database as per the business requirement. -NL-  Made list of Entity and built the data base Schema. -NL-  Identified the different type of keys such as Primary Key, Foreign Key etc. that are useful -NL- in building relations between the tables. -NL-  Created Entity relationship diagrams using Draw.io, **`MS`[EDUCATION_DEGREE]** Visio, Lucid charts and data -NL- dictionary in Excel and **`MS`[EDUCATION_DEGREE]** Word templates. -NL-  Created Relationships among tables that might be of different type such as one-one -NL- relation, one-many relation, many-one relation, many-many relation. -NL-  Normalized the data with certain rules like obtaining first normal form, second normal -NL- form, third normal form. -NL-  Defined and represented Entities, Attributes, various Keys and Joins between the -NL- entities using SQL. -NL-  Created design documents like data flow diagrams, process flow charts using **`MS`[EDUCATION_DEGREE]** VISIO -NL- and UML. -NL-  Used Excel and PowerPoint on various projects as needed for presentations or -NL- summarization of data to provide insight on key business decisions. -NL-  Extracted, discussed, and refined business requirements from business users and -NL- SME’s. -NL-  Analyzed and tested interfaces for different modules within the product such as -NL- applicant tracker, vendor management, project management, IT asset management -NL- etc. Created User Interface mockups. -NL-  Acted as liaison between development team, and Business SMEs to gather data for the -NL- standardization of Functional requirements documents and Use cases. -NL- **`Hirecraft Software PVT Ltd`[EMPLOYER_COMPANY_NAME]**., Bangalore, India -NL- Apr 12 – July 13 -NL- **`Data Analyst/Client Relations`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Collected, cleansed and provided analyses of structured and unstructured data for major -NL- business initiatives. (R, Python) -NL-  Manipulated and processed large data using Excel, Access and SQL. -NL-  Responsible for loading, extracting and validation of client data. -NL-  Coordinated with the front-end design team to provide them with the necessary stored -NL- procedures and packages and the necessary insight into the data. -NL-  Participated in requirements definition, analysis and the design of logical and physical -NL- data models. -NL-  Created multiple Visualization reports/dashboards using Dual Axes charts, Histograms, -NL- Bubble chart, Bar chart, Line chart, Tree map, Box and Whisker Plot, Stacked Bar etc., -NL-  Generated Tableau Dashboard with quick/context/global filters, parameters and -NL- calculated fields on Tableau reports. -NL-  Created Tableau Dashboards with interactive views, trends and drill downs along with -NL- user level security. -NL-  Used Pandas DataFrame for structuring, cleansing and manipulation of data. -NL-  Published Tableau Workbooks by creating user filters so that only appropriate teams can -NL- view it -NL-  Designed and developed various analytical reports from multiple data sources by -NL- blending data on a single worksheet in Tableau Desktop and created Tree Map, Heat -NL- maps and background maps. -NL-  Involved in generating dual-axis bar chart, Pie chart and Bubble chart with multiple -NL- measures and data blending in case of merging various sources. -NL-  Conducted workﬂow, process diagram, and gap analysis to derive requirements for -NL- existing systems enhancements. Responsible for developing monthly reports using -NL- Tableau. -NL-  Conducted key analytics (data sourcing, analysis, testing) required to inform strategic -NL- recommendations (e.g., competitor benchmarking, market assessment and financial -NL- modeling. -NL-  Performed data mining on the client data through various clustering techniques using -NL- SPSS with an intention to identify structures within the data or homogeneous groups of -NL- data based on variable types. -NL-  Analyzed data points and trend and generated reports for each business region. -NL-  Segmented this clustered data and built a predictive model for forecasting region’s -NL- performance and potential markets for revenue generation and investment. -NL-  Developed visualizations of the forecasted trend for profiling of data through R and -NL- Tableau. -NL-  Used SPSS to mine, alter, code and retrieve data from a variety of sources and perform -NL- statistical analysis on them. -NL-  Coordinated with customers, support, sales and development teams, resolved issues. -NL-  Organized and facilitated sprint planning, daily stand-up meetings, Sprint review, Sprint -NL- retrospectives, and other Scrum-related meetings. Ensured high quality data collection -NL- maintaining the integrity of the data. -NL- **`RV Group of Companies Ltd`[EMPLOYER_COMPANY_NAME]**., Kolkata, India -NL- Feb 2008 to Mar -NL- 2012 -NL- **`Marketing Analyst`[EMPLOYER_ROLE]** -NL-  Gathered data about consumers, competitors, and market conditions through surveys, -NL- questionnaires, focus groups and opinion polls, and converted complex data and -NL- findings into understandable tables, graphs, and written reports using data visualization -NL- and storytelling. -NL-  Conducted market research and deployed successful marketing campaigns. Maintained -NL- robust communication channels among internal and external stakeholders supporting -NL- brand recognition/equity. -NL-  Collected and analyzed data on established and prospective customers, competitors, -NL- and marketing channels and advertising opportunities. -NL-  Responsible for extracting, compiling and tracking data for making reports on a weekly & -NL- monthly basis using **`MS`[EDUCATION_DEGREE]** Excel. -NL-  Created pivot tables and charts using worksheet Data and external resources, modified -NL- pivot tables, sorted items and grouped Data, and refreshed and formatted pivot tables. -NL-  Prepared reports that interpret consumer behavior, market opportunities and conditions, -NL- marketing trends and investment levels. -NL-  Copyediting, proofreading and revising communications. -NL-  Creating and delivering press releases, media relation content, thought leadership -NL- content and social media content. -NL-  Tracking the health and success of online campaigns using a Google analytics. -NL-  Working closely with marketers to ensure marketing campaigns are properly tagged and -NL- tracked. -NL-  Working with product teams to ensure products go to market in a data driven manner. -NL-  Creating marketing presentation and promotional materials. -NL-  Composing and publishing monthly corporate Newsletter. -NL-  Working with advertisers for usable ad submissions on time. -NL-  Researching media coverage and industry trends. -NL-  Identifying and developing communication strategy for marketing campaigns and -NL- representing company in Industrial trade fairs. -NL-  Providing communication skill training to employees. -NL-  Involving into end to end recruitment process from bagging requirement, sourcing, -NL- screening, submitting resumes, interview process, selection, signing contracts to follow- -NL- up, maintaining relationship with candidates and managing database. -NL- 